@charset "UTF-8";

/*-----------------------------------------------------------------

	lnavi

-----------------------------------------------------------------*/
.lnavi > div > div {
	display: flex;
}
.lnavi > div > div > div {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}
.lnavi dl {
	height: 100%;
	margin-bottom: -2px;
	background: #fff;
	border: 1px solid #eaeaea;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.lnavi dl dt a {
	height: 260px;
	overflow: hidden;
	position: relative;
	display: block;
}
.lnavi dl dt a.lazyload {
	opacity: 0;
}
.lnavi dl dt a.lazyloaded {
	animation: fade-in .4s;
}
@keyframes fade-in {
    0% {opacity: 0;}
  100% {opacity: 1;}
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(1) dl dt a.lazyloaded {
	background: url(/holdings/english/about/images/bg_index01.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(2) dl dt a.lazyloaded {
	background: url(/holdings/english/about/images/bg_index02.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(2) .columnInner div:nth-of-type(1) dl dt a.lazyloaded {
	background: url(/holdings/english/about/images/bg_index03.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(2) .columnInner div:nth-of-type(2) dl dt a.lazyloaded {
	background: url(/holdings/english/about/images/bg_index04.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(3) .columnInner div:nth-of-type(1) dl dt a.lazyloaded {
	background: url(/holdings/english/about/images/bg_index05.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(3) .columnInner div:nth-of-type(2) dl dt a.lazyloaded {
	background: url(/holdings/english/about/images/bg_index06.png) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(4) .columnInner div:nth-of-type(1) dl dt a.lazyloaded {
	background: url(/holdings/english/about/images/bg_index07.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(4) .columnInner div:nth-of-type(2) dl dt a.lazyloaded {
	background: url(/holdings/english/about/images/bg_index08.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi dl dt a:hover {
	opacity: 0.7;
}
.lnavi dl dt a h3 {
	width: 100%;
	padding: 20px 30px 18px 30px;
	color: #000;
	font-weight: bold;
	line-height: 24px;
	background: rgba(255,255,255,0.7);
	position: absolute;
	bottom: 0;
   left: 0;
}
/*
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(2) dl dt a h3 {
   padding: 10px 30px 4px 30px; 
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(2) dl dt a h3 span {
   padding-left: 28px;
}
*/
_:-ms-lang(x)::-ms-backdrop, .lnavi dl dt a h3 {
	padding: 20px 30px 15px 30px;
}
.lnavi dl dt h3 {
	width: 100%;
	padding: 14px 30px 12px 30px;
	background: rgba(255,255,255,0.7);
	position: absolute;
	bottom: 0;
	left: 0;
}
_:-ms-lang(x)::-ms-backdrop, .lnavi dl dt h3 {
	padding: 20px 30px 15px 30px;
}
.title h3::before {
	margin-right: 10px;
	content: "\e903";
	font-family: 'icon_type2018';
	color: #008756;
}
.lnavi dl dd {
	padding: 25px 25px 17px 25px;
}
.lnavi dl dd ul li {
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
}
.jsFontLarge .lnavi dl dd ul li {
	font-size: 21px;
}
.lnavi dl dd ul li a {
	line-height: 120%;
}
.lnavi dl dd ul li a::before {
	top: 0.1em;
}
_:-ms-lang(x)::-ms-backdrop, .lnavi dl dd ul li a::before {
	top: -0.14em;
}

@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
	.face .column1 .boxBlock01 {
		padding: 4vw 4vw;
		background: none;
	}
	.lnavi > div > div {
		display: block;
	}
	.lnavi {
		display: block;
	}
	.lnavi dl dt a {
		height: 61vw;
	}
	.lnavi dl dt a h3 {
		width: 90%;
		padding: 20px 5% 18px 5%;
	}
	.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(2) dl dt a h3 {
		padding: 20px 5% 18px 5%;
	}
	.lnavi dl dt a h3 br {
		display: none;
	}
	.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(2) dl dt a h3 span {
	    padding-left: 0.25em;
	}
	.lnavi dl dd {
		padding: 25px 5% 17px 5%;
	}
}